Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

cant load unsecure webpage - parse error & strict standards?

  • Akukho zimpendulo
  • 1 inale nkinga
  • 4 views
more options

hello, i started using mozilla again after years of not using it. the past few weeks have been good but i ran into an issue with a website i typically visit.

this web page http://davoonline.com/phpBB3/viewforum.php?f=3 http://davoonline.com/phpBB3/viewforum.php?f=3

when i click, i get a blank page with this text: Strict Standards: Declaration of phpbb\template\twig\loader::findTemplate() should be compatible with Twig\Loader\FilesystemLoader::findTemplate($name, $throw = true) in /home/content/43/5415943/html/phpBB3/phpbb/template/twig/loader.php on line 20

Parse error: syntax error, unexpected ':', expecting ';' or '{' in /home/content/43/5415943/html/phpBB3/vendor/twig/twig/src/ExtensionSet.php on line 70

the only solution i tried was turning off an my extensions and the one found here

Kufanele ulogele ukungena ku-akhawunti yakho ukuze uphendule amaphosti. Uyacelwauqale umbuzo omusha, uma ungekabi nayo i-akhawunti namanje.